<!DOCTYPE html>

<html>

    <head>
        <title>Réseaux & Télécoms</title>
        <meta charset="utf-8">
        <link rel="stylesheet" type="text/css"  href="../css/style.css"> 

   </head>
   <body>
      <nav>
          <ul>
           <li class="accueil"><a href=index.html>  <img class="logort" src="images/logoRT.png"></a></li>
           <li class="menu-Formations"><a href="html/Formations.html">Formations</a></li>
           <li class="menu-Équipe pédagogique"><a href="html/Équipe pédagogique.html">Équipe pédagogique</a></li>
           <li class="Charte d'utilisation"><a href="html/Charte d'utilisation.html">Charte d'utilisation</a></li>
           <li class="Charte d'utilisation"><a href="html/Contact.html">Contact</a></li>
          </ul>                     
      </nav>  
  
   <div >
       <img class="prof1" src="images/jg.png"> </a>
        <p> Joel GROUFFAUD: Chef du département </p>
       <img class="prof2" src="images/dj.png"> </a>
         <p> Dave JONES : Professeur de maths </p>



     
  </div>
  
    
</body>